.pEntry__option {
	padding: 23rem 20rem;
}
.pEntry__option_title_min {
	color: var(--c-white);
	font-size: 12rem;
	font-weight: 500;
	letter-spacing: .04em;
	line-height: 1.6;
	margin-top: -14rem;
}

@media screen and (min-width: 768px) {
	.pEntry__option {
		height: 224rem;
	}
	.pEntry__option_title_min {
		margin-top: -10rem;
		font-size: 13rem;
	}
}